{include file="header.tpl"}
			<table id="main">
				<tr>
					<td colspan="8">
						<table width="100%">
							<tr id="label">
								<td width="33%" style="text-align: left">
									<h2>{$APPLICATION_NAME}</h2>
								</td>
								<td width="33%">
									{$company_obj->getName()}<br>
									{$company_obj->getAddress1()}<br>
									{if $company_obj->getAddress2()}
										{$company_obj->getAddress2()}<br>
									{/if}
									{$company_obj->getCity()}, {$company_obj->getProvince()}<br>
									{$company_obj->getPostalCode()}<br>
								</td>
								<td width="33%" style="text-align: right">
									Pay Period<br>
									Start Date: {$pay_period_data.start_date}<br>
									End Date: {$pay_period_data.end_date}<br>
									Payment Date: {$pay_period_data.transaction_date}
								</td>
							</tr>
						</table>
					</td>
				</tr>

				<tr id="label">
					<td colspan="8">
						<h3>STATEMENT OF EARNINGS AND DEDUCTIONS</h3>
					</td>
				</tr>

				{* Earnings *}
				{foreach name=earnings from=$pay_stub.entries.10 item=pay_stub_entry}
					{if $smarty.foreach.earnings.first}
						<tr id="label">
							<td>
								Earnings
							</td>
							<td>
								Rate
							</td>
							<td>
								Hours
							</td>
							<td>
								Amount
							</td>
							<td>
								YTD Hours
							</td>
							<td>
								YTD Amount
							</td>
						</tr>
					{/if}

					{cycle assign=row_class values="even,odd"}
					<tr id="{$row_class}" {if $pay_stub_entry.type == 40}style="font-weight: bold;"{/if}>
						<td style="text-align: left;">
							{$pay_stub_entry.display_name} {if $pay_stub_entry.description_subscript !== NULL}[{ $pay_stub_entry.description_subscript}]{/if}
						</td>
						<td style="text-align: right">
							{if $pay_stub_entry.type == 10}
								{$pay_stub_entry.rate}
							{else}
								<br>
							{/if}
						</td>
						<td style="text-align: right">
							{$pay_stub_entry.units}
						</td>
						<td style="text-align: right">
							{$pay_stub_entry.amount}
						</td>
						<td style="text-align: right">
							{$pay_stub_entry.ytd_units}
						</td>
						<td style="text-align: right">
							{$pay_stub_entry.ytd_amount}
						</td>
					</tr>
					{if $smarty.foreach.earnings.last}
						<tr>
							<td>
								<br>
							</td>
						</tr>
					{/if}
				{/foreach}


				{* Advance Pay *}
				{foreach name=advance_pay from=$pay_stub.entries.15 item=pay_stub_entry}
					{if $smarty.foreach.advance_pay.first}
						<tr id="label">
							<td colspan="4">
								Advance
							</td>
							<td>
								Amount
							</td>
							<td>
								YTD Amount
							</td>
						</tr>
					{/if}

					{cycle assign=row_class values="even,odd"}
					<tr id="{$row_class}" {if $pay_stub_entry.type == 40}style="font-weight: bold;"{/if}>
						<td colspan="4" style="text-align: left;">
							{$pay_stub_entry.display_name} {if $pay_stub_entry.description_subscript !== NULL}[{ $pay_stub_entry.description_subscript}]{/if}
						</td>
						<td style="text-align: right">
							{$pay_stub_entry.amount}
						</td>
						<td style="text-align: right">
							{$pay_stub_entry.ytd_amount}
						</td>
					</tr>
					{if $smarty.foreach.advance_pay.last}
						<tr>
							<td>
								<br>
							</td>
						</tr>
					{/if}
				{/foreach}

				{* Advance Deduction *}
				{foreach name=advance_deduction from=$pay_stub.entries.16 item=pay_stub_entry}
					{if $smarty.foreach.advance_deduction.first}
						<tr id="label">
							<td colspan="4">
								Less Advance
							</td>
							<td>
								Amount
							</td>
							<td>
								YTD Amount
							</td>
						</tr>
					{/if}

					{cycle assign=row_class values="even,odd"}
					<tr id="{$row_class}" {if $pay_stub_entry.type == 40}style="font-weight: bold;"{/if}>
						<td colspan="4" style="text-align: left;">
							{$pay_stub_entry.display_name} {if $pay_stub_entry.description_subscript !== NULL}[{ $pay_stub_entry.description_subscript}]{/if}
						</td>
						<td style="text-align: right">
							{$pay_stub_entry.amount}
						</td>
						<td style="text-align: right">
							{$pay_stub_entry.ytd_amount}
						</td>
					</tr>

					{if $smarty.foreach.advance_deduction.last}
						<tr>
							<td>
								<br>
							</td>
						</tr>
					{/if}
				{/foreach}


				{* Deductions *}
				{foreach name=deductions from=$pay_stub.entries.20 item=pay_stub_entry}
					{if $smarty.foreach.deductions.first}
						<tr id="label">
							<td colspan="4">
								Deductions
							</td>
							<td>
								Amount
							</td>
							<td>
								YTD Amount
							</td>
						</tr>
					{/if}

					{cycle assign=row_class values="even,odd"}
					<tr id="{$row_class}" {if $pay_stub_entry.type == 40}style="font-weight: bold;"{/if}>
						<td colspan="4" style="text-align: left;">
							{$pay_stub_entry.display_name} {if $pay_stub_entry.description_subscript !== NULL}[{ $pay_stub_entry.description_subscript}]{/if}
						</td>
						<td style="text-align: right">
							{$pay_stub_entry.amount}
						</td>
						<td style="text-align: right">
							{$pay_stub_entry.ytd_amount}
						</td>
					</tr>
					{if $smarty.foreach.deductions.last}
						<tr>
							<td>
								<br>
							</td>
						</tr>
					{/if}
				{/foreach}

				{if $pay_stub.advance == FALSE}
					<tr id="label" style="text-align: right;">
						<td colspan="4" style="text-align: left;">
							Net
						</td>
						<td>
							{$pay_stub.entries.40.0.amount}
						</td>
						<td>
							{$pay_stub.entries.40.0.ytd_amount}
						</td>
					</tr>

					<tr>
						<td>
							<br>
						</td>
					</tr>
				{/if}

				{* Employer Deductions *}
				{foreach name=employer_deductions from=$pay_stub.entries.30 item=pay_stub_entry}
					{if $smarty.foreach.employer_deductions.first}
						<tr id="label">
							<td colspan="4">
								Employer Deductions
							</td>
							<td>
								Amount
							</td>
							<td>
								YTD Amount
							</td>
						</tr>
					{/if}

					{cycle assign=row_class values="even,odd"}
					<tr id="{$row_class}" {if $pay_stub_entry.type == 40}style="font-weight: bold;"{/if}>
						<td colspan="4" style="text-align: left;">
							{$pay_stub_entry.display_name} {if $pay_stub_entry.description_subscript !== NULL}[{ $pay_stub_entry.description_subscript}]{/if}
						</td>
						<td style="text-align: right">
							{$pay_stub_entry.amount}
						</td>
						<td style="text-align: right">
							{$pay_stub_entry.ytd_amount}
						</td>
					</tr>
					{if $smarty.foreach.employer_deductions.last}
						<tr>
							<td>
								<br>
							</td>
						</tr>
					{/if}
				{/foreach}

				{* Other *}
				{foreach name=other from=$pay_stub.entries.35 item=pay_stub_entry}
					{if $smarty.foreach.other.first}
						<tr id="label">
							<td colspan="4">
								Other
							</td>
							<td>
								Amount
							</td>
							<td>
								YTD Amount
							</td>
						</tr>
					{/if}

					{cycle assign=row_class values="even,odd"}
					<tr id="{$row_class}" {if $pay_stub_entry.type == 40}style="font-weight: bold;"{/if}>
						<td colspan="4" style="text-align: left;">
							{$pay_stub_entry.display_name} {if $pay_stub_entry.description_subscript !== NULL}[{ $pay_stub_entry.description_subscript}]{/if}
						</td>
						<td style="text-align: right">
							{$pay_stub_entry.amount}
						</td>
						<td style="text-align: right">
							{$pay_stub_entry.ytd_amount}
						</td>
					</tr>
					{if $smarty.foreach.other.last}
						<tr>
							<td>
								<br>
							</td>
						</tr>
					{/if}
				{/foreach}

				{* Descriptions *}
				{foreach name=description from=$pay_stub_entry_descriptions item=description}
					{if $smarty.foreach.description.first}
						<tr id="label">
							<td colspan="6">
								Notes
							</td>
						</tr>
					{/if}

					{cycle assign=row_class values="even,odd"}
					<tr id="{$row_class}">
						<td colspan="6" style="text-align: left;">
							[{$description.subscript}] {$description.description}
						</td>
					</tr>
					{if $smarty.foreach.description.last}
						<tr>
							<td>
								<br>
							</td>
						</tr>
					{/if}
				{/foreach}

				<tr id="label">
					<td colspan="6">
						NON NEGOTIABLE
					</td>
				</tr>
				<tr id="even" style="text-align: right;">
					<td colspan="3" style="text-align: center;">
						<b>CONFIDENTIAL</b><br>
						{$user_obj->getFullName()}<br>
						{$user_obj->getAddress1()}<br>
						{if $user_obj->getAddress2()}
							{$user_obj->getAddress2()}<br>
						{/if}
						{$user_obj->getCity()}, {$user_obj->getProvince()}<br>
						{$user_obj->getPostalCode()}
					</td>
					<td colspan="3" style="text-align: right;">
						Pay Period {$pay_period_number} of {$annual_pay_periods}<Br>
						<br>
						<b>Net: ${if $pay_stub.advance == TRUE}{$pay_stub.entries.15.0.amount}{else}{$pay_stub.entries.40.0.amount}{/if}</b>
					</td>

				</tr>
			</table>
{include file="footer.tpl"}
